/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.varia.stats;

/**
 * MBean interface.
 */
public interface CacheListenerMBean extends org.jboss.system.ServiceMBean
{

   javax.management.ObjectName getStatsCollector();

   void setStatsCollector(javax.management.ObjectName statsCollector);

   javax.management.ObjectName getCacheName();

   void setCacheName(javax.management.ObjectName cacheName);

}
